#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yesod-core
version: 1.4.13
id: yesod-core-1.4.13-d832aaaa0dbe9184fc25b380a5712f5b
key: yesod_2eYJBXBcmNTFcGkGVFPNQu
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-core>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Core Yesod.Core.Content Yesod.Core.Dispatch
    Yesod.Core.Handler Yesod.Core.Json Yesod.Core.Widget
    Yesod.Core.Internal Yesod.Core.Types Yesod.Core.Unsafe
    Yesod.Routes.TH.Types
hidden-modules: Yesod.Core.Internal.Session
                Yesod.Core.Internal.Request Yesod.Core.Class.Handler
                Yesod.Core.Internal.Util Yesod.Core.Internal.Response
                Yesod.Core.Internal.Run Yesod.Core.Internal.TH
                Yesod.Core.Internal.LiteApp Yesod.Core.Class.Yesod
                Yesod.Core.Class.Dispatch Yesod.Core.Class.Breadcrumbs
                Yesod.Core.TypeCache Paths_yesod_core Yesod.Routes.TH
                Yesod.Routes.Class Yesod.Routes.Parse Yesod.Routes.Overlap
                Yesod.Routes.TH.Dispatch Yesod.Routes.TH.RenderRoute
                Yesod.Routes.TH.ParseRoute Yesod.Routes.TH.RouteAttrs
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/yesod-core-1.4.13
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/yesod-core-1.4.13
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/yesod-core-1.4.13
hs-libraries: HSyesod-core-1.4.13-2eYJBXBcmNTFcGkGVFPNQu
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    auto-update-0.1.2.2-775143fbe9eddbe71e483ff8e5635910
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    blaze-html-0.8.1.0-d3c5316b90f605c84e03154ae5cabc4c
    blaze-markup-0.7.0.2-22eb7b5b51a575ed76dd1dc13bc28d8b
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    cereal-0.4.1.1-c9f2a4854fdf3fb8237835c56b6025a5
    clientsession-0.9.1.1-26f8621089aeffab84dbd75cffc58357
    conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
    conduit-extra-1.1.9.1-57a2246e0beb48a4d3b7f5896876ca2d
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    cookie-0.4.1.6-be305b573399847f25930f0653ca276c
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    exceptions-0.8.0.2-b08bd0de7dff383d124cad3f4c34eddd
    fast-logger-2.4.1-ed97ec3ce12b6fc1c11b43a5b09584de
    http-types-0.8.6-2a3582ae4fa3ec97405e208a4236c763
    lifted-base-0.2.3.6-1dfd01e491e36bcf548a0a97190dea47
    monad-control-1.0.0.4-9b806c409db033e571fac7650e2dbb97
    monad-logger-0.3.13.2-03e35b3da8902e3698b0bd94bb2d2d7e
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    mwc-random-0.13.3.2-d34b71cffda90fee88cf96e0e6b50990
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    path-pieces-0.2.0-a021e7ddfcf30699e083f7cedc4da83d
    primitive-0.6-f39f6bcba2f66e648d35c2c6a451ec07
    random-1.1-3dda2690fd91339395d65768b92ac58f
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    safe-0.3.9-fba013ebf6ec5d67814fea2ecacdc045
    semigroups-0.16.2.2-1ca08599864b70ede24d88606eededa0
    shakespeare-2.0.5-f32f4e9641d3fb529a39df64bad419a8
    template-haskell-2.10.0.0-08b8877239099034286979627d937e79
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    transformers-base-0.4.4-47d17665c0db26ffcb68c46caa7346c1
    unix-compat-0.4.1.4-071cff10affd54e66629a03c88c36f8d
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
    wai-3.0.3.0-992e1bb1f55ae211882797289d94959d
    wai-extra-3.0.10-a5607e7ed0ac17213dcae8400f5a22e0
    wai-logger-2.2.4.1-53bbe7bc79f46563a044eff205bb77b0
    warp-3.1.3-d5d80b790e99c8ce8624d75b24995563
    word8-0.1.2-a76d495c344a96df14bbc40cb7411a4d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/yesod-core-1.4.13/html/yesod-core.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/yesod-core-1.4.13/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
